/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package javaapplication1;

import java.io.BufferedReader;
import java.io.IOException;
import java.io.InputStreamReader;

/**
 *Este programa convierte kilogramos agramos
 * Realiso: Jonathan Rivas Castillo
 * 22 de octubre del 2012
 */
public class Main {

    /**
     * @param args the command line arguments
     */
     public static void main(String[] args) throws IOException {
        InputStreamReader isr=new InputStreamReader (System.in);
        BufferedReader br=new BufferedReader(isr);
        double gramos=0;

        double kilogramos, kg=1000;
        System.out.println("ingrese el valor en kilogramos");
        kilogramos=Double.parseDouble(br.readLine());
        gramos=kg*(kilogramos);
        System.out.println("la cantidad en gramos es:"+gramos);
    }

}
